Bug 141902 - permission error in System Set Manager
permission error in System Set Manager
Status: CLOSED DUPLICATE of bug 199385
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Red Hat Satellite QA List
https://rhn.redhat.com/network/system...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-04 19:37 EST by Demosthenes T. Mateo Jr.
Modified: 2007-04-18 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 09:29:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Demosthenes T. Mateo Jr. 2004-12-04 19:37:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
Login to RHN, then point your browser to
https://rhn.redhat.com/network/systems/ssm/provisioning/namespaces.pxt

You will get these error messages:

Permission Error

You do not have the appropriate permission set to access the requested
page. You may have reached this error page in one of several ways:

   1. You are using Konqueror 3.0, which does not handle form
variables properly in all cases. Continuing to use Konqueror 3.0 will
have unexpected results. If you are using Konqueror 3.0, please use
another browser.
   2. Your login session has expired. For security reasons, Red Hat
Network terminates your login session after 15 minutes of inactivity.
To sign in again, click here.
   3. You've found an error in our site. Please help us by sending an
email to rhn-feedback@redhat.com with details of how you received this
message.
   4. Your browser does not have cookies enabled. The Red Hat Network
requires cookies in order to function; if you have disabled them,
please re-enable them to use the site.
   5. You've done something naughty. Stop it.





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Login to RHN.
2. Click on Systems at the topmost red tab
3. Click on System Set Manager to the left
4. Click on Channels link within System Set Manager
5. Click on Config Channels link    

Actual Results:  Permission Error

Expected Results:  I should have been allowed to configure channels.

Additional info:

Used the Mozilla browser with no cookie restrictions.
Comment 1 Chip Turner 2004-12-04 22:40:16 EST
I'm unable to reproduce this; what is your user account?  it may be related to your 
particular account
Comment 2 Demosthenes T. Mateo Jr. 2004-12-05 01:36:48 EST
This has affected the following accounts so far:

1. rhn-support-dmateo
2. kris.richardson
Comment 3 Demosthenes T. Mateo Jr. 2004-12-05 01:38:21 EST
This has affected the following accounts so far:

1. rhn-support-dmateo
2. kris.richardson
Comment 4 Máirín Duffy 2006-08-29 09:29:10 EDT

*** This bug has been marked as a duplicate of 199385 ***

Note You need to log in before you can comment on or make changes to this bug.